{
  "navigationBarTitleText": "注册",
  "enablePullDownRefresh": false,
  "disableScroll": true,
  "usingComponents": {
    "up-input": "../../node-modules/uview-plus/components/u-input/u-input",
    "up-form-item": "../../node-modules/uview-plus/components/u-form-item/u-form-item",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "up-upload": "../../node-modules/uview-plus/components/u-upload/u-upload",
    "up-form": "../../node-modules/uview-plus/components/u-form/u-form",
    "up-button": "../../node-modules/uview-plus/components/u-button/u-button",
    "up-picker": "../../node-modules/uview-plus/components/u-picker/u-picker",
    "qf-image-cropper": "../../uni_modules/qf-image-cropper/components/qf-image-cropper/qf-image-cropper"
  }
}